Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153519 - HWCERT: ZZ(None) Check the old HCL
Summary: HWCERT: ZZ(None) Check the old HCL
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL:
Whiteboard: ZZ(None)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-04 19:45 UTC by David Lawrence
Modified: 2007-11-05 05:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-04 19:45:48 UTC
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3905
Detail Notes: <A HREF=http://www.redhat.com/support/hardware/hcl-old.html>Check the old static HCL</A>
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Created On: 2001-11-21 13:27:28-05
Modified On: 2001-11-21 13:27:28-05




Note You need to log in before you can comment on or make changes to this bug.